How to install looptools on Debian Unstable (Sid)